BODY {COLOR: #000033; BACKGROUND: #FFFFFE}

span.subtitle {font-weight: normal; color: yellow; font-variant: small-caps}/

/*  text  */

div.text {text-align: justify}
H1, H2, H3 {TEXT-ALIGN: center; color: green}
H1 {FONT-SIZE: 145%}
H2 {FONT-SIZE: 120%}
H3 {FONT-SIZE: 105%}
div.text {margin-left: 15%; margin-right: 15%; text-align: justify}

DIV.text A {COLOR: blue; TEXT-DECORATION: none}
DIV.text A:hover {COLOR: darkred; TEXT-DECORATION: underline}

/* footer */

DIV.footer {FONT-SIZE: 97%; TEXT-ALIGN: center}
DIV.footer A {TEXT-DECORATION: none}
DIV.footer A:hover {TEXT-DECORATION: underline; COLOR: darkred}

/* synopsis */

DIV.synopsis BLOCKQUOTE {BACKGROUND: #EFFFFF;  BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: green; PADDING-LEFT: 1em; PADDING-RIGHT: 1em}
